// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "CsdkTextMessage.h"
#include "CsdkAtMessage.generated.h"

/**
 * 
 */
UCLASS()
class CSDKRUNTIME_API UCsdkAtMessage : public UCsdkTextMessage
{
	GENERATED_BODY()
public:
	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Message")
	FCsdkUser AtUser;
};
